uuid: 82ab40a3-c546-473c-bdcf-b189ef4e1d1e
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs
id: media_save_action
label: 'Save media'
type: media
plugin: 'entity:save_action:media'
configuration: {  }
